#Template_MenuFix {
	position: absolute;
	top: 0px;
}

#Template_Body {
	position: relative;
}

.List_HomePressNoBorder {
	margin-left: 0px;
}

body {
	margin: 0px;
}


#Template_FixedFooter {
	position: relative;
	bottom: 0px;
}

#Template_Footer {

	position:inherit;
}

#Menu_NavFooter {
	
	position:inherit;
}

#Menu_NavFooter ul {
	position:inherit;
	width: 900px;
}



#Menu_NavFooter a span{
	cursor: pointer;
}